BODY
{
	font-size: 13pt;
	color: black;
	font-family: Tahoma,Verdana,Arial,Times New Roman, Sans-Serif;
	text-decoration: none;
}
.texttime {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #5094ff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}

.trang{
	FONT-SIZE: 12px;
	COLOR: #666666;
	font-weight: normal;
	FONT-FAMILY: Arial,Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;	
	padding-top:4;	
	padding-right:0;
	text-align:center;
}
.contact{
	FONT-SIZE: 12px;
	COLOR: #666666;
	font-weight: bold;
	FONT-FAMILY: Arial,Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;	
	padding-top:4px;	
	padding-left:40px;
	text-align:left;
}


.TOP_LINK{
	FONT-SIZE: 12px;
	COLOR: #009933;
	font-weight: bold;
	FONT-FAMILY: Arial,Tahoma,Verdana,Sans-Serif;
	TEXT-DECORATION: none;	
}
.TOP_LINK:hover {
	FONT-SIZE: 12px;
	COLOR: #ff3300;
	font-weight: bold;
	FONT-FAMILY: Arial,Tahoma,Verdana,Sans-Serif;
	TEXT-DECORATION: none;
}
.lang{
	FONT-SIZE: 12px;
	COLOR: #000000;
	font-weight: bold;
	FONT-FAMILY: Arial,Tahoma,Verdana,Sans-Serif;
	TEXT-DECORATION: none;	
}
.lang:hover {
	FONT-SIZE: 12px;
	COLOR: #333333;
	font-weight: bold;
	FONT-FAMILY: Arial,Tahoma,Verdana,Sans-Serif;
	TEXT-DECORATION: none;
}
.img {
	border:1px solid #e5e5e5;	
}

.left1_LINK{
	FONT-SIZE: 12px;
	COLOR: #ffff00;
	font-weight: bold;
	FONT-FAMILY: Arial,Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;	
	padding-top:2px;	
}
.left1_LINK:hover {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	font-weight: bold;
	FONT-FAMILY: Arial, Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;
	padding-top:2px;	
}

.leftsub_LINK{
	FONT-SIZE: 12px;
	COLOR: #013698;
	font-weight: bold;
	FONT-FAMILY: Arial,Tahoma,Verdana,  Sans-Serif;
	TEXT-DECORATION: none;	
	padding-left:5px;	
}
.leftsub_LINK:hover {
	FONT-SIZE: 12px;
	COLOR: #3C8A03;
	font-weight: bold;
	FONT-FAMILY:  Arial, Tahoma,Verdana,Sans-Serif;
	TEXT-DECORATION: none;
	padding-left:5px;	
}
.textbox
{
	border-right: #FF9A4F 1px solid;
	border-top: #FF9A4F 1px solid;
	font-size: 11px;
	border-left: #FF9A4F 1px solid;
	color: #000000;
	border-bottom: #FF9A4F 1px solid;
	font-family: Verdana,Tahoma, Arial, Sans-Serif;
	text-decoration: none;
}


.news_info{
	FONT-SIZE: 12px;
	COLOR: #333333;
	font-weight: normal;
	FONT-FAMILY:  Arial,Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;
	text-align: justify;
	/*padding-top:4;*/
	padding-left:8px;
	padding-right:8px;	
}
.news_hot{
	FONT-SIZE: 12px;
	COLOR: #333333;
	font-weight: normal;
	FONT-FAMILY:  Arial,Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;
	text-align: justify;
	/*padding-top:4;*/
	padding-left:0px;
	padding-right:3px;	
}

.news_list1{
	FONT-SIZE: 12px;
	COLOR: #454545;
	font-weight: normal;
	FONT-FAMILY: Arial,Tahoma,Verdana,  Sans-Serif;
	TEXT-DECORATION: none;
	padding-top:6px;
	padding-right:20px;
}
.news_list1:hover {
	FONT-SIZE: 12px;
	COLOR: #0171b8;
	font-weight: normal;
	FONT-FAMILY: Arial,Tahoma,Verdana,  Sans-Serif;
	TEXT-DECORATION: none;
	padding-top:6px;
	padding-right:20px;	
}

.news_list{
	FONT-SIZE: 12px;
	COLOR: #013583;
	font-weight: normal;
	FONT-FAMILY: Arial, Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;
	padding-bottom:10px;		
}
.news_list:hover {
	FONT-SIZE: 12px;
	COLOR: #FF7200;
	font-weight: normal;
	FONT-FAMILY: Arial, Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;
	padding-bottom:10px;	
		
}

.news_titlett {
	FONT-SIZE: 11px;
	COLOR: #333333;
	font-weight: normal;
	FONT-FAMILY:  Arial, Tahoma,Verdana,Sans-Serif;
	TEXT-DECORATION: none;
	text-align: justify;
	padding-left:0px;		
}
.news_titlett:hover {
	FONT-SIZE: 11px;
	COLOR: #3399ff;
	font-weight: normal;
	FONT-FAMILY: Arial, Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;
	text-align: justify;
	padding-left:0px;		
}

.news_title {
	FONT-SIZE: 13px;
	COLOR: #a01b19;
	font-weight: normal;
	FONT-FAMILY: Arial,Verdana,Tahoma,Times New Roman,  Sans-Serif;
	TEXT-DECORATION: none;
	text-align: left;
	padding-top:4;
	padding-bottom:1;	
}
.news_title:hover {
	FONT-SIZE: 13px;
	COLOR: #014190;
	font-weight: normal;
	FONT-FAMILY: Arial,Verdana,Tahoma,Tahoma,Times New Roman,  Sans-Serif;
	TEXT-DECORATION: none;
	text-align: left;
	padding-top:4;	
	padding-bottom:1;	
}
.login_user{/* user va pass*/
	font-family: Tahoma,Verdana, Arial, Sans-Serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	}
	
.textboxa
{
	border-right: #ff9900 1px solid;
	border-top: #ff9900 1px solid;
	font-size: 11px;
	border-left: #ff9900 1px solid;
	color: #000000;
	border-bottom: #ff9900 1px solid;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-left:3;
	height:20;	
}

.addnew1{/* add */
	font-family:  Tahoma,Verdana, Arial, Sans-Serif;
	font-size: 12px;
	color: #14A002;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	padding-top:5px;	
	width: 100%;
	height: 20;
			
}
 .addnew1:hover {/* ten cac  list lk */
	font-family:  Tahoma,Verdana, Arial, Sans-Serif;
	font-size: 12px;
	color: #FF731E;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	padding-top:5px;	
	width: 98%;
	height: 20;			
}


.hot_LINK{
	FONT-SIZE: 11px;
	COLOR: #333333;
	font-weight: normal;
	FONT-FAMILY: Tahoma,Verdana, Arial, Sans-Serif;
	TEXT-DECORATION: none;	
	
}
.hot_LINK:hover {
	FONT-SIZE: 11px;
	COLOR: #1F7302;
	font-weight: normal;
	FONT-FAMILY: Tahoma,Verdana, Arial, Sans-Serif;
	TEXT-DECORATION: none;
	
}

.pro_main {
	FONT-SIZE: 12px;
	COLOR: #333333;
	font-weight: bold;
	FONT-FAMILY: Arial, Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;
	text-align: left;
	padding-top:0px;	
	/*padding-right:6px;*/		
}
.pro_main:hover {
	FONT-SIZE: 12px;
	COLOR: #3399ff;
	font-weight: bold;
	FONT-FAMILY: Arial, Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;
	text-align: left;
	padding-top:0px;	
	/*padding-right:6px;*/		
}

.pro_list {
	FONT-SIZE: 11px;
	COLOR: #333333;
	font-weight: bold;
	FONT-FAMILY: Arial, Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;
	text-align: left;
	padding-top:0px;	
	/*padding-right:6px;*/		
}
.pro_list:hover {
	FONT-SIZE: 11px;
	COLOR: #3399ff;
	font-weight: bold;
	FONT-FAMILY: Arial, Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;
	text-align: left;
	padding-top:0px;	
	/*padding-right:6px;*/		
}


.pro_tt{
	FONT-SIZE: 10px;
	COLOR: red;
	font-weight: bold;
	FONT-FAMILY: Tahoma,Verdana, Arial, Sans-Serif;
	TEXT-DECORATION: none;	
	padding-top:0;	
	padding-left:6px;
}

.menu{
	font-family:arial,Tahoma, verdana;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding-left:6px;
	text-decoration:none;
	color:#ff9900;
	line-height:25px;
	text-decoration:none;
	line-height:21px;
}

.menu a{
	font-family:arial,Tahoma, verdana;
	font-size:12px;
	font-weight:none;
	text-align:left;	
	text-decoration:none;
	color:#009934;	
	text-decoration:none;
	line-height:21px;
}

.menu a:hover{
	font-family:arial,Tahoma, verdana;
	font-size:12px;
	font-weight:none;
	text-align:left;	
	text-decoration:none;
	color:#ff9900;	
	text-decoration:underline;
	line-height:21px;
	
}

.counter{
	font-family:arial,Tahoma, verdana;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding-left:2px;
	text-decoration:none;
	color:#035b8e;
	line-height:25px;
	text-decoration:none;
}

.counter_number{
	font-family:arial,Tahoma, verdana;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	padding-left:2px;
	text-decoration:none;
	color:#009933;
	line-height:22px;
	text-decoration:none;
}


.dangnhap{
	FONT-SIZE: 11px;
	COLOR: #333333;
	font-weight: normal;
	FONT-FAMILY: Tahoma,Verdana, Arial, Sans-Serif;
	TEXT-DECORATION: none;
	padding-left:5px;
	
}

.o_dangnhap{
	border:1px solid #ff9900;
	background-color:#fcecd3;
	font-family:arial,Tahoma, verdana;
	font-size:11px;
	font-weight:none;
	color:#333333;
	
}

.dangkymoi{
	FONT-SIZE: 11px;
	COLOR: #ef9104;
	font-weight: bold;
	FONT-FAMILY: Arial,Tahoma,Verdana,  Sans-Serif;
	TEXT-DECORATION: none;	
	padding-left:6px;
	line-height:15px;
	text-decoration:underline;
}

.dangkymoi a{
	FONT-SIZE: 101px;
	COLOR: #ef9104;
	font-weight: bold;
	FONT-FAMILY: Arial, Tahoma,Verdana, Sans-Serif;
	TEXT-DECORATION: none;	
	text-decoration:underline;
}

.dangkymoi a:hover{
	FONT-SIZE: 11px;
	COLOR: #ef9104;
	font-weight: bold;
	FONT-FAMILY: Arial,Tahoma,Verdana,  Sans-Serif;
	TEXT-DECORATION: none;	
	padding-top:0;
	text-decoration:underline;
}
.nut_submit /* cac nut dung cho submit, sign in ..*/
{
	font-family: Arial, Verdana,Tahoma, Sans-Serif;
	padding-bottom:2px;
	font-size: 12px;
	height: 21px;
	font-weight:bold;
	background: #ff9900;
	BORDER-TOP: #ffcc33 1px solid;
	border-left: #ffcc33 1px solid;
	border-right: #ffcc33 1px solid;
	border-bottom: #ffcc33 1px solid;	
	cursor: pointer; color: #ffffff;
}